LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
MailMergeEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`
`import "com/sun/star/frame/XModel.idl";`

Go to the source code of this file.

## Classes
struct | MailMergeEvent
| represents a mail merge event. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.